pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2006-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.CSV

Description

Conversion from CSV or TSV to a `Pandoc` table.

# Documentation

readCSV #

Arguments

:: (PandocMonad m, ToSources a) |
=> ReaderOptions | Reader options
-> a |
-> m Pandoc |

readTSV #

Arguments

:: (PandocMonad m, ToSources a) |
=> ReaderOptions | Reader options
-> a |
-> m Pandoc |